/***********************************************/
/* Revenue.css         */
/***********************************************/

/***********************************************/
/* HTML tag styles         */
/***********************************************/ 

body{
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	line-height: 1.199;	
	margin: 0px;
	padding: 0px;
	background-color: #d0d0d0;
}

p{margin-bottom: 0.3em; margin-top: 0.6em;}
p + p{margin-top: 0.5em;}

a:link{
	color: #6060f0;
	text-decoration: none;
	border-bottom: 1px dotted #e0e0e0;
	font-weight:bold;
}

a:visited{
	color: #6060f0;
	text-decoration: none;
	border-bottom: 1px dotted #e0e0e0;
	font-weight:bold;
}

a:active{
	color: #6060f0;
	text-decoration: none;
	border-bottom: 1px dotted #e0e0e0;
	font-weight:bold;
}

a:hover{
	color: #000000;
	text-decoration: none;
	border-bottom: 1px solid #000000;
	font-weight:bold;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 114%;
	color: #444444;
	margin: 0.6em 0 0 0;
	padding: 0px;
}

th>h2, td>h2, div>h2:first-child, th>h3, td>h3, div>h3:first-child{
	margin-top: 0px; /* eliminate space above when it appears in a box */
}

h2 + p{margin-top: 0.2em;}

h3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #555555;
	margin: 0.5em 0 0 0;
	padding: 0px;
}

h3 + p{margin-top: 0.1em;}

h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #707070;
	margin: 0px;
	padding: 0px;
}

h5{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #999999;
	margin: 0px;
	padding: 0px;
}

td{vertical-align:top
}

blockquote{
	margin: 0px 0px 0px 1em;
	padding: 0px 0px 0px 0px;
}

ol{
	margin: 0px 0px 0px 2em;
	padding: 0px 0px 0px 0px;
}

ul{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul li{
	margin: 0px 0px 0px 2em;
	padding: 0px 0px 0px 0px;
}

ul ul li{
	margin: 0px 0px 0px 2em;
	padding: 0px 0px 0px 0px;
}

ul ul ul li{
	margin: 0px 0px 0px 2em;
	padding: 0px 0px 0px 0px;
}

ul ul ul ul li{
	margin: 0px 0px 0px 2em;
	padding: 0px 0px 0px 0px;
}

ul#Navigation{
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul#Navigation li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 75%;
	line-height: 200%;
	border-bottom: 1px solid #d0d0d0;
}

ul#Navigation li:hover{
	background-color: #d0d0d0;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul#Navigation li a{
	color: #006699;
	font-weight: bold;
	text-decoration: none;
	width: 100%;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 0px solid #d0d0d0;
}

ul#Navigation li a:hover{
	color: #000000;
	text-decoration: none;
	background-color: #d0d0d0;
	border-bottom: 0px solid #d0d0d0;
}

ul#SubNavMenu{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul#SubNavMenu li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 90%;
	font-family: Arial,sans-serif;
	border-bottom: 1px solid #d0d0d0;
	overflow: hidden;
}

ul#SubNavMenu li:hover{
	background-color: #d0d0d0;
	overflow: hidden;
}

ul#SubNavMenu li a{
	color: #222;
	font-weight: bold;
	text-decoration: none;
	width: 100%;
	display: block;
	padding: 0px 0px 0px 10px;

border-bottom-width: 0px;
}


ul#SubNavMenu li a:hover{
	color: #000000;
	text-decoration: none;
	background-color: #d0d0d0;
}



/***********************************************/
/* Layout Divs             */
/***********************************************/

#Heading{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 84px;
	margin: 0px;
	padding: 0px;
	background-color: #ffffff;
	border-bottom: 3px solid #ca0002;
}
#HeadingLeft{
	background: url(/images/header/finalheaderprototypea.png) no-repeat top left;
	position: absolute;
	top: 3px;
	left: 0px;
	width: 330px;
	height: 81px;
	margin: 0px;
	padding: 0px;
}

#HeadingLeft .headerLink {
    display: block; /* over the background image */
	position: absolute;
	top: 3px;
	left: 0px;
	width: 330px;
	height: 81px;
	text-indent: -9999px; /* for Accessibility Standards */
	background-color: transparent; /* The value "inherit" is not supported in IE7 and earlier. IE8 requires a !DOCTYPE. IE9 supports "inherit". */
	border:none; /* Hides the underline from the anchor */
}


#HeadingMiddle{
	background-color: #000000;
	position: absolute;
	border-bottom: 1px solid #808080;
	border-top: 1px solid #c0c0c0;
	top: 22px;
	left: 0px;
	width: 100%;
	height: 32px;
	margin: 0px;
	padding: 0px;
}
#HeadingRight{
	background: url(/images/header/finalheaderprototyped.png) no-repeat top left;
	position: absolute;
	top: 3px;
	right: 0px;
	width: 202px;
	height: 81px;
	margin: 0px;
	padding: 0px;
}

#LeftNavigation{
	position: absolute;
	top: 89px;
	left: 0px;
	width: 180px;
	margin: 0px;
	padding: 0px;
}

#FeatureGraphic{
	margin: 0px 7px 7px 7px;
	width: 100%;
}

#EmbeddedObjectFLash{
}

#EmbeddedFLash{
}

#HomePageCenterContent{
	margin: 1px 195px 1px 175px;
	padding: 1px;
}

#ContentArea{
	margin: 88px 1px 1px 175px;
	padding: 1px;
}

#RightNavigation{
	position: absolute;
	top: 89px;
	right: 0px;
	width: 200px;
	margin: 0px;
	padding: 0px;
}

#Footer{
	margin: 0px;
	padding: 0px;
	width: 100%;
}

div#LeftIndent10px{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
}

div#LeftIndent20px{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
}

div#LeftAndRightIndent10px{
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}

/* red box */
div#PageHeading{
	position: absolute;
	top: 60px;
	left: 176px;
	width: 215px;
	height: 25px;
	color: #ffffff;
	font-size: 120%;
	font-weight: bold;
	line-height: 0.6;
	background: #ca0002;
	margin: 0px 7px 7px 7px;
}
div#PageHeading h1{
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #ffffff;
	font-size: 100%;
	font-weight:bold;
	line-height: 0.6;
	background: #ca0002;
}
div#PageHeading #Top{
	font-size: 1px;
	height: 8px;
	line-height: 1px;
}
div#PageHeading #Bottom {
	font-size: 1px;
	height: 6px;
	line-height: 1px;
}
div#PageHeading #TopLeft {
	background: url(/images/RedCorners.gif) no-repeat top left;
	float: left;
	height: 8px;
	width: 8px;
}
div#PageHeading #TopRight {
	background: url(/images/RedCorners.gif) no-repeat top right;
	float: right;
	height: 8px;
	width: 8px;
}
div#PageHeading #BoxContent {
	margin: 0px 9px 0px 9px;
}


/* white box */
div#WhiteBox{
	background: #ffffff;
	margin: 7px 7px 0px 7px;
}
div#WhiteBox #BoxTitle{
	font-size: 110%;
	font-weight: bold;
	padding: 0px 0px 7px 0px;
	border-bottom:1px solid #d0d0d0;
}
div#WhiteBox #Top{
	font-size: 1px;
	height: 8px;
	line-height: 1px;
}
div#WhiteBox #Bottom {
	font-size: 1px;
	height: 8px;
	line-height: 1px;
}
div#WhiteBox #TopLeft {
	background: url(/images/GreyCorners.png) no-repeat top left;
	float: left;
	height: 8px;
	width: 8px;
}
div#WhiteBox #TopRight {
	background: url(/images/GreyCorners.png) no-repeat top right;
	float: right;
	height: 8px;
	width: 8px;
}
div#WhiteBox #BottomLeft  {
	background: url(/images/GreyCorners.png) no-repeat bottom left;
	float: left;
	height: 8px;
	width: 8px;
}
div#WhiteBox #BottomRight {
	background: url(/images/GreyCorners.png) no-repeat bottom right;
	float: right;
	height: 8px;
	width: 8px;
}
div#WhiteBox #BoxContent {
	margin: 0px 0px 0px 0px;
}
div#WhiteBox #NewsLink {
	font-size: 90%;
	margin: 0;
}


/* Medium Blue Box */
div#MediumBlueBox{
	color: #111;
	background: #7387C0;
	margin: 7px 7px 0 7px;
}
div#MediumBlueBox #BoxTitle{
	font-size: 110%;
	font-weight: bold;
	padding: 0px 0px 7px 10px;
	border-bottom:1px solid #d0d0d0;
}
div#MediumBlueBox #Top{
	font-size: 1px;
	height: 8px;
	line-height: 1px;
}
div#MediumBlueBox #Bottom {
	font-size: 1px;
	height: 8px;
	line-height: 1px;
	background: #7387C0;
}
div#MediumBlueBox #TopLeft {
	background: url(/images/GreyMediumBlueCorners.png) no-repeat top left;
	float: left;
	height: 8px;
	width: 8px;
}
div#MediumBlueBox #TopRight {
	background: url(/images/GreyMediumBlueCorners.png) no-repeat top right;
	float: right;
	height: 8px;
	width: 8px;
}
div#MediumBlueBox #BottomLeft  {
	background: url(/images/GreyMediumBlueCorners.png) no-repeat bottom left;
	float: left;
	height: 8px;
	width: 8px;
}
div#MediumBlueBox #BottomRight {
	background: url(/images/GreyMediumBlueCorners.png) no-repeat bottom right;
	float: right;
	height: 8px;
	width: 8px;
}
div#MediumBlueBox #BoxContent {
	background: #ffffff;
	margin: 0;
}


/* red box */
div#RedBox{
	background: #ca0002;
	font-size: 110%;
	margin: 0px 7px 7px 7px;
}
div#RedBox #Top{
	font-size: 1px;
	height: 8px;
	line-height: 1px;
}
div#RedBox #Bottom {
	font-size: 1px;
	height: 8px;
	line-height: 1px;
}
div#RedBox #TopLeft {
	background: url(/images/RedCorners.gif) no-repeat top left;
	float: left;
	height: 8px;
	width: 8px;
}
div#RedBox #TopRight {
	background: url(/images/RedCorners.gif) no-repeat top right;
	float: right;
	height: 8px;
	width: 8px;
}
div#RedBox #BottomLeft  {
	background: url(/images/RedCorners.gif) no-repeat bottom left;
	float: left;
	height: 8px;
	width: 8px;
}
div#RedBox #BottomRight {
	background: url(/images/RedCorners.gif) no-repeat bottom right;
	float: right;
	height: 8px;
	width: 8px;
}
div#RedBox #BoxContent {
	margin: 0px 9px 0px 9px;
}

/* Dark Grey box */
div#DarkGreyBox{
	background: #6a6a6a;
	font-size: 110%;
	margin: 0px 0px 10px 0px;
}
div#DarkGreyBox #Top{
	font-size: 1px;
	height: 8px;
	line-height: 1px;
}
div#DarkGreyBox #Bottom {
	font-size: 1px;
	height: 8px;
	line-height: 1px;
}
div#DarkGreyBox #TopLeft {
	background: url(/images/DarkGreyCorners.gif) no-repeat top left;
	float: left;
	height: 8px;
	width: 8px;
}
div#DarkGreyBox #TopRight {
	background: url(/images/DarkGreyCorners.gif) no-repeat top right;
	float: right;
	height: 8px;
	width: 8px;
}
div#DarkGreyBox #BottomLeft  {
	background: url(/images/DarkGreyCorners.gif) no-repeat bottom left;
	float: left;
	height: 8px;
	width: 8px;
}
div#DarkGreyBox #BottomRight {
	background: url(/images/DarkGreyCorners.gif) no-repeat bottom right;
	float: right;
	height: 8px;
	width: 8px;
}
div#DarkGreyBox #BoxContent {
	margin: 0px 9px 0px 9px;
}
div#DarkGreyBox #BoxContent h1{
	color: #ffffff;
	line-height: 0.8;
	font-size: 125%;
}



/* sky blue box */
div#SkyBlueBox{
	background: #909DC7;
	margin: 0px 7px 7px 7px;
}
div#SkyBlueBox #Top{
	font-size: 1px;
	height: 8px;
	line-height: 1px;
}
div#SkyBlueBox #Bottom {
	font-size: 1px;
	height: 8px;
	line-height: 1px;
}
div#SkyBlueBox #TopLeft {
	background: url(/images/SkyBlueCorners.gif) no-repeat top left;
	float: left;
	height: 8px;
	width: 8px;
}
div#SkyBlueBox #TopRight {
	background: url(/images/SkyBlueCorners.gif) no-repeat top right;
	float: right;
	height: 8px;
	width: 8px;
}
div#SkyBlueBox #BottomLeft  {
	background: url(/images/SkyBlueCorners.gif) no-repeat bottom left;
	float: left;
	height: 8px;
	width: 8px;
}
div#SkyBlueBox #BottomRight {
	background: url(/images/SkyBlueCorners.gif) no-repeat bottom right;
	float: right;
	height: 8px;
	width: 8px;
}
div#SkyBlueBox #BoxContent {
	margin: 0px 0px 0px 0px;
}


/* light blue box */
div#LightBlueBox{
	background: #dfeaf5;
	margin: 0px 7px 7px 7px;
}
div#LightBlueBox #BoxTitle{
	cursor: pointer;
	font-size: 110%;
	font-weight: bold;
	padding: 0px 0px 7px 0px;
	border-bottom:1px solid #d0d0d0;
}
div#LightBlueBox #BoxTitle h2{
	padding: 0px 0px 0px 10px;
}
div#LightBlueBox #Top{
	font-size: 1px;
	height: 8px;
	line-height: 1px;
}
div#LightBlueBox #Bottom {
	font-size: 1px;
	height: 8px;
	line-height: 1px;
}
div#LightBlueBox #TopLeft {
	background: url(/images/LightBlueCorners.gif) no-repeat top left;
	float: left;
	height: 8px;
	width: 8px;
}
div#LightBlueBox #TopRight {
	background: url(/images/LightBlueCorners.gif) no-repeat top right;
	float: right;
	height: 8px;
	width: 8px;
}
div#LightBlueBox #BottomLeft  {
	background: url(/images/LightBlueCorners.gif) no-repeat bottom left;
	float: left;
	height: 8px;
	width: 8px;
}
div#LightBlueBox #BottomRight {
	background: url(/images/LightBlueCorners.gif) no-repeat bottom right;
	float: right;
	height: 8px;
	width: 8px;
}
div#LightBlueBox #BoxContent {
	margin: 0px 0px 0px 0px;
	overflow: hidden;  /* IE7 bug fix */
}


/* light grey horizontal menu bar */
div#LightGreyMenuBar{
	background: #969696;


	color: #ffffff;
	font-size: 80%;
	margin: 0px 0px 10px 0px;
}
#LightGreyMenuBarTable
{
	display: table;   /* Allow the centering to work */
	margin: 0 auto;
}
ul#LightGreyMenuBarList
{
	list-style: none;
	padding-top: 3px;
	padding-bottom: 3px;
}
ul#LightGreyMenuBarList li
{
	display: inline;
}



div#LightGreyMenuBar #Top{
	font-size: 1px;
	height: 8px;
	line-height: 1px;
}
div#LightGreyMenuBar #Bottom {
	font-size: 1px;
	height: 8px;
	line-height: 1px;
}
div#LightGreyMenuBar #TopLeft {
	background: url(/images/UpperLeftTableCorner.png) no-repeat top left;
	float: left;
}
div#LightGreyMenuBar #TopRight {
	background: url(/images/UpperRightTableCorner.png) no-repeat top right;
	float: right;
}
div#LightGreyMenuBar #BottomLeft  {
	background: url(/images/LowerLeftTableCorner.png) no-repeat bottom left;
	float: left;
}
div#LightGreyMenuBar #BottomRight {
	background: url(/images/LowerRightTableCorner.png) no-repeat bottom right;
	float: right;
}
div#LightGreyBar #BoxContent {
	margin: 0px 9px 0px 9px;
}


/* dark grey menu item */
div#DarkGreyMenuItem{
	background: #6a6a6a;
	color: #ffffff;
	font-size: 110%;
	margin: 0px 0px 0px 0px;
	float: left;
}
div#DarkGreyMenuItem #Top{
	font-size: 1px;
	height: 8px;
	line-height: 1px;
}
div#DarkGreyMenuItem #Bottom {
	font-size: 1px;
	height: 8px;
	line-height: 1px;
}
div#DarkGreyMenuItem #TopLeft {
	background: url(/images/UpperLeftTableCorner.png) no-repeat top left;
	float: left;
}
div#DarkGreyMenuItem #TopRight {
	background: url(/images/UpperRightTableCorner.png) no-repeat top right;
	float: right;
}
div#DarkGreyMenuItem #BottomLeft  {
	background: url(/images/LowerLeftTableCorner.png) no-repeat bottom left;
	float: left;
}
div#DarkGreyMenuItem #BottomRight {
	background: url(/images/LowerRightTableCorner.png) no-repeat bottom right;
	float: right;
}
div#DarkGreyMenuItem #BoxContent {
	margin: 0px 3px 0px 3px;
}


/***********************************************/
/* Components              */
/***********************************************/
#EZButton:hover{cursor:pointer;}

#siteName{
	margin: 0;
	padding: 0 0 0 10px;
}

#CurrentFocusTitle{
	color: #555555;
	line-height: 1.0;	
	padding:1px 5px 1px 10px;
	border-bottom: 1px dotted #cccccc;
	font-size: 70%;
	font-weight: bold;
}

#CurrentFocusText{
	color: #777777;
	line-height: 1.0;	
	padding:1px 5px 1px 10px;
	font-size: 70%;
}

/************* #search styles ***************/

#Search{
	position: absolute;
	vertical-align:top;
	top: 59px;
	right: 8px;
	color: #ca0002;
	font-size: 63%;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 10px;
}

#search form{
	margin: 0px;
	padding: 0px;
}

#Search input{
	margin: 0px;
	padding: 0px;
	vertical-align:top;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}

/************* #form field styles ***************/
#NormalField{
	background:#FFFFFF;
	border:1px;
	border-style:solid;
	border-color:#7F9DB9;
	margin: 0px;
	padding: 2px;
}

#ReadOnlyField{
	background:#EBEBE4;
	border:1px;
	border-style:solid;
	border-color:#7F9DB9;
	margin: 0px;
	padding: 2px;
}

/************** #headlines styles **************/

#headlines{
	margin: 0px;
	padding: 10px 0px 20px 10px;
	font-size: 80%;
}

#headlines p{
	padding: 5px 0px 5px 0px;
}


/************** #table row styles **************/
tr#TableHeader{text-align: left; color: #FFFFFF; background-color:#969696; font-size: 120%}
tr#TableHighlightedRow{background-color:#ffffff;}
tr#TableEvenRow{background-color:#f3f3f3;}
tr#TableOddRow{background-color:#e7e7e7;}
th#LeftHeaderCell{background: #969696 url(/images/UpperLeftTableCorner.png) no-repeat top left}
th#RightHeaderCell{background: #969696 url(/images/UpperRightTableCorner.png) no-repeat top right}
td#LeftOddHeaderCell{background-image: url(/images/UpperLeftOddTableCorner.png); background-position:top left; background-repeat:no-repeat}
td#RightOddHeaderCell{background-image: url(/images/UpperRightOddTableCorner.png); background-position:top right; background-repeat:no-repeat}
th#LeftEvenFooterCell{background: #f3f3f3 url(/images/LowerLeftEvenTableCorner.png) no-repeat bottom left}
td#LeftEvenFooterCell{background: #f3f3f3 url(/images/LowerLeftEvenTableCorner.png) no-repeat bottom left}
td#RightEvenFooterCell{background: #f3f3f3 url(/images/LowerRightEvenTableCorner.png) no-repeat bottom right}
th#LeftOddFooterCell{background: #e7e7e7 url(/images/LowerLeftOddTableCorner.png) no-repeat bottom left}
td#LeftOddFooterCell{background: #e7e7e7 url(/images/LowerLeftOddTableCorner.png) no-repeat bottom left}
td#RightOddFooterCell{background: #e7e7e7 url(/images/LowerRightOddTableCorner.png) no-repeat bottom right}
tr#TableHighlightedRow th#LeftOddHeaderCell{background: #ffffff url(/images/spacer.gif) no-repeat top left}
tr#TableHighlightedRow td#LeftOddHeaderCell{background: #ffffff url(/images/spacer.gif) no-repeat top left}
tr#TableHighlightedRow td#RightOddHeaderCell{background: #ffffff url(/images/spacer.gif) no-repeat top left}
tr#TableHighlightedRow th#LeftEvenFooterCell{background: #ffffff url(/images/spacer.gif) no-repeat bottom left}
tr#TableHighlightedRow td#LeftEvenFooterCell{background: #ffffff url(/images/spacer.gif) no-repeat bottom left}
tr#TableHighlightedRow td#RightEvenFooterCell{background: #ffffff url(/images/spacer.gif) no-repeat bottom left}
tr#TableHighlightedRow th#LeftOddFooterCell{background: #ffffff url(/images/spacer.gif) no-repeat bottom left}
tr#TableHighlightedRow td#LeftOddFooterCell{background: #ffffff url(/images/spacer.gif) no-repeat bottom left}
tr#TableHighlightedRow td#RightOddFooterCell{background: #ffffff url(/images/spacer.gif) no-repeat bottom left}

tr#TableHighlightedRow td div.BlockHorizontalRule { margin: 5px 0px; border: none; border-top: 1px solid #f3f3f3; }
tr#TableEvenRow td div.BlockHorizontalRule { margin: 5px 0px; border: none; border-top: 1px solid #ffffff; }
tr#TableOddRow td div.BlockHorizontalRule { margin: 5px 0px; border: none; border-top: 1px solid #ffffff; }
tr#TableHighlightedRow td div.BlockHorizontalRule hr { display: none; }
tr#TableEvenRow td div.BlockHorizontalRule hr { display: none; }
tr#TableOddRow td div.BlockHorizontalRule hr { display: none; }


/************** user styles **************/
/* this if formatted like this so they show up in a consistant way in the style list in DW */
body .LeftAndRightIndent10px{
	margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
}
body div.BlockLeftIndent{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 16px;
}
body div.BlockRevisedDate{
	line-height: 12px;
	text-align: right;
	font-size: 90%;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 12px 0px 0px;
}
body div.BlockMailingAddress{	
	margin: 10px 0px 10px 10px;
	padding: 0px 0px 0px 5px;
	border-left: 1px solid #f00000;
	text-transform:uppercase;
}
body div.BlockNote{
	margin: 20px 10px 20px 1px;
	padding: 3px 3px 3px 5px;
	border: 1px dashed #0000f0;
	border-radius:7px;
}
body .Bold{font-weight: bold;}
body .SmallText{font-size: 82%;}
body .ReallySmallText{font-size: 70%;}
body .FloatLeft{float: left;}
body .FloatRight{float: right;}
body .RedText{color: #f00000;}
body a.RedLink{color: #cc0000;}

/* Excel link icon */
a[href$='.xls'], a[href$='.Xls'], a[href$='.XLS'], a[href$='.xlsx'], a[href$='.Xlsx'], a[href$='.XLSX'] { 
	padding-right: 16px;
	background: transparent url(/images/icons/xls-gray.gif) no-repeat top right;
}

/* External link icon */
a[href ^="http:"], a[href ^="https:"] {
	padding-right: 12px;
	background: transparent url(/images/icons/external-gray.gif) no-repeat top right;
}

/* Fix External links that aren't really external */
a[href ^="http://tax.illinois.gov"], a[href ^="https://www.revenue.state.il.us"], a[href ^="https://mytax.illinois.gov"], a[href ^="http://search.revenue.state.il.us"] {
	padding-right: 0px;
	background: none;
}

/* Hack to allow a warning to show up on the top of Firefox pages only concerning the built-in pdf viewer */
#firefox-warning { display:none;}
@-moz-document url-prefix() {#firefox-warning {display:block}}

/* Hack to allow a warning to show up on the top of Chrome pages only concerning the built-in pdf viewer */
#chrome-warning { display:none;}
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {#chrome-warning { display:block;}}

/* Hack to make phone number not appear as links on desktop web browsers */
@media all
{
	a[href ^="tel:"]:link, a[href ^="tel:"]:visited{
		color: #333333;
		font-weight:normal;
		border-bottom:none;
	}
}
@media all and (max-device-width: 640px)
{
	a[href ^="tel:"]:link, a[href ^="tel:"]:visited{
		color: #6060f0;
		border-bottom:1px dotted #e0e0e0;
		font-weight:bold;
	}
}

@media print
{
	#LeftNavigation{visibility:hidden; display:none;}
	#ContentArea{margin: 88px 1px 1px 1px;}
}

